<template>
  <div>
    <h3>Variables</h3>
    <p>
      <span class="text text__inactive">Lorem</span> ipsum, dolor sit amet
      consectetur adipisicing elit. Pariatur eligendi ipsa et provident
      consequuntur aliquam eius fugiat doloribus enim? Illo, sit! Quos tempora
      natus magni explicabo quam ex debitis hic? colors, typography, and
      dimensions
    </p>
    <div class="bg__primary pa-3 rounded">
      This is a div with background primary
    </div>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped></style>
